/*--------------------------------------------------------------------------
 * oxgauss.h - master file for functions mapped from Gauss to Ox
 *
 *       (C) Jurgen Doornik 2000-2001
 *
 *--------------------------------------------------------------------------*/

namespace gauss
{
	extern "keyword" compile(const s);
	extern "keyword" chdir(const s);
	extern "keyword" cls(const s);
	extern "keyword" comlog(const s);
	extern "keyword" compile(const s);
	extern "keyword" debug(const s);
	extern "keyword" dos(const s);
	extern "keyword" errorlog(const s);
	extern "keyword" locate(const s);
	extern "keyword" lprint(const s);
	extern "keyword" lpwidth(const s);
	extern "keyword" lshow(const s);
	extern "keyword" msym(const s);
	extern "keyword" pqgwin(const s);
	extern "keyword" prcsn(const s);
	extern "keyword" printdos(const s);
	extern "keyword" rndcon(const s);
	extern "keyword" rndmod(const s);
	extern "keyword" rndmult(const s);
	extern "keyword" screen(const s);
	extern "keyword" scroll(const s);
	extern "keyword" shell(const s);
	extern decl __fmtcv;
	extern decl __fmtnv;
	extern formatcv(const mch);
	extern formatnv(const mch);
}
